=== debian/control ===
Source: jolicloud-webapp-bloomberg
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bloomberg
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bloomberg.com
Description: Jolicloud web application for Bloomberg
 The Bloomberg web site running in a simple Jolicloud window.
